package ru.yandex.wmconsole.servantlet.offline;

import ru.yandex.wmconsole.service.LinkType;

public class OfflineIndexUrlsServantlet extends AbstractOfflineLinksServantlet {
    @Override
    protected LinkType getLinkType() {
        return LinkType.INDEX_URLS;
    }
}
